<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-tasks:11.6.2@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/6d1fb5c002ef94c9492e2b03537456c1/jetified-play-services-tasks-11.6.2/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/6d1fb5c002ef94c9492e2b03537456c1/jetified-play-services-tasks-11.6.2/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>